DELETE FROM mysql.user WHERE User = '';
CREATE DATABASE IF NOT EXISTS <%= node['sonar']['database']['name'] %> CHARACTER SET UTF8 COLLATE utf8_general_ci;
GRANT ALL ON <%= node['sonar']['database']['user'] %>.* TO <%= node['sonar']['database']['name'] %>@<%= node['sonar']['database']['domain'] %> IDENTIFIED BY '<%= node['sonar']['database']['password'] %>';


flush privileges;
\q
